{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_wu_1js9t3tmb45erq91nb9mcqje45o5-1920.png",
      "bytes": 4835606,
      "content_type": "image/png",
      "url": "https://video.cgtn.com/news/2026-06-30/Gaming-in-the-Age-of-Legends-1Onvwxs5VBK/video/wu_1js9t3tmb45erq91nb9mcqje45o5/wu_1js9t3tmb45erq91nb9mcqje45o5-1920.png"
    }
  ]
}